/* done: 3 of 3 strings (100 %) */

/* Locations Pane */
/*RMQR36J*/"wayPointsLocationsDetail" = "List of all your personal named way-points in the map.";
/*DNCGY9C*/"citiesLocationsDetail" = "Search for international cities, countries and locations at geonames.org.";
/*YR6RG7N*/"importToolTip" = "Import only way-points and lap-points from a gpx file.";
